Loading...
Searching...
No Matches
inferenceExceptions.h File Reference

Exceptions that may be thrown by inference algorithms. More...

Go to the source code of this file.

## Classes

class | gtsam::InconsistentEliminationRequested
| An inference algorithm was called with inconsistent arguments. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Exceptions that may be thrown by inference algorithms.

Author
  Richard Roberts

Date
  Apr 25, 2013